.bpstext li,
.abouttext p,
.fpstext li,
.bpstextcopy li,
.differencetext li,
.welcometext p,
.abouttext li,
.bpstext p,
.fpstext p,
.contacttext li,
.differencetext p,
.servicestext li,
.welcometext li,
.servicestext p,
.contacttext p,
.bpstextcopy p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 17px;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   text-indent: 0px;
}

.abouth1 h1,
.taglinetext p,
.thepremierdifferenceh1 h1,
.contacth1 h1,
.taglinetext li,
.servicesh1 h1  {
   padding: 0px;
   margin: 0px;
   color: #206733;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 29px;
   font-size: 24px;
   text-indent: 0px;
}

.thepremierdifferenceh1 h1  {
   text-align: left;
   font-family: "PT Sans", sans-serif;
   font-weight: bold;
   font-style: normal;
}

.differencetext li  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.differencetext p  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.taglinetext p a  {
   display: inline;
}

.servicestext li  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.contacttext li  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.servicestext p  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.taglinetext li  {
   text-align: right;
   font-family: Georgia-BoldItalic, Georgia, serif;
   font-weight: normal;
   font-style: italic;
}

.welcometext li  {
   text-align: center;
   color: #000000;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

.bpstextcopy li  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

.contacttext p  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.welcometext p  {
   text-align: center;
   color: #000000;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

.servicesh1 h1  {
   text-align: left;
   font-family: "PT Sans", sans-serif;
   font-weight: bold;
   font-style: normal;
}

.bpstextcopy p  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

.taglinetext p  {
   text-align: right;
   font-family: Georgia-BoldItalic, Georgia, serif;
   font-weight: normal;
   font-style: italic;
}

.contacth1 h1  {
   text-align: left;
   font-family: "PT Sans", sans-serif;
   font-weight: bold;
   font-style: normal;
}

.abouttext li  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.abouttext p  {
   text-align: left;
   color: #206733;
   font-family: "PT Sans", sans-serif;
}

.bpstext li  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

.abouth1 h1  {
   text-align: left;
   font-family: "PT Sans", sans-serif;
   font-weight: bold;
   font-style: normal;
}

.fpstext li  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

.bpstext p  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

.fpstext p  {
   text-align: center;
   font-family: Tahoma, sans-serif;
   color: #000000;
}

h4,
h3,
body, p,
h6,
h2,
h5  {
   font-family: "PT Sans", sans-serif;
}

h1  {
   font-family: "PT Sans", sans-serif;
   font-size: 24px;
   line-height: 29px;
   color: #206733;
}

